Course of Action

In order to use the polyfill implementation of XML3D you need to use a browser that supports WebGL. Currently the best choices are Firefox or Google Chrome in their latest versions. Furthermore your system needs to support WebGL. For more information see the following  page.